.sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #f1f1f1;
    position: fixed;
    height: 100%;
    overflow: auto;
}

/* Sidebar links */
.sidebar a {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
}

/* Active/current link */
.sidebar a.active {
    background-color: #0489B1;
    color: white;
}

/* Links on mouse-over */
.sidebar a:hover:not(.active) {
    background-color: #555;
    color: white;
}

/* Page content. The value of the margin-left property should match the value of the sidebar's width property */
div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
}

/* On screens that are less than 700px wide, make the sidebar into a topbar */
@media screen and (max-width: 700px) {
    .sidebar {
        width: 100%;
        height: auto;
        position: relative;
    }
    .sidebar a {float: left;}
    div.content {margin-left: 0;}
}

/* On screens that are less than 400px, display the bar vertically, instead of horizontally */
@media screen and (max-width: 400px) {
    .sidebar a {
        text-align: center;
        float: none;
    }
}

.menu{
    font-size:  15px;
    background-color: #e6e5e5;

}

h2{    
    font-size: 35px;
    color:#036fab;
}

.p1{
    font-family: cursive;
    font-size: 70px;                
    color: darkblue;
}

.p2{
    font-family: monospace;
    font-size: 45px;
    font-style: inherit;    
    color: blue;
}

p{
    font-family: monospace;
    font-size: 35px;

}
li , form , input{
    font-size: 25px;
}  

h1{
    font-size: 35px;
    color: white;
}

/*
.carousel-inner img {
    width: 100%;
    height: 100%;
}
*/

body{    
    background-image: url(../resources/img/pf.jpg);
}

table,td{     

    border: 1px solid transparent;               
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
}


.p4{
    color: white;
    font-size: 45px;
}

div#contato{
    background: rgba(0,0,0,0.5); 
    width: 300px;

}

a#botao{
    width: 100px;
}

h6{
    font-weight: bold;
}

h5{
    font-weight: bold;
    color: white;
}

div#div1{   
    background: rgba(2,2,2,0.1);    
}

span#indicador{
    color: #000000;
}